<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:scrollbars="none">

    <LinearLayout
        android:id="@+id/root_4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/fgt_personacenter_item_top" />

        <include
            layout="@layout/fgt_personalcenter_item_audit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp" />

        <LinearLayout
            android:id="@+id/my_module_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

            <View
                android:layout_width="match_parent"
                android:layout_height="11dp" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/my_module_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:paddingEnd="5dp"
                android:paddingStart="5dp"
                tools:layoutManager="android.support.v7.widget.GridLayoutManager"
                tools:listitem="@layout/item_my_list_but"
                tools:spanCount="4" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="11dp" />

        <include layout="@layout/fgt_personalcenter_item_center_one" />

        <include layout="@layout/fgt_personalcenter_item_center_two" />

        <ImageView
            android:id="@+id/iv_redpackage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="30dp"
            android:layout_marginTop="20dp"
            android:src="@mipmap/invition_redpackage"
            android:visibility="invisible" />
    </LinearLayout>


</ScrollView>
